.flex_column.av-7fnuby-16569d2e84a45f1866e0e68f8918c6f0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-63fawe-27199f59bd49d14dbbc6a86799c28df6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1wsuke-b078a236989504feee3448124e7067b9{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-1wsuke-b078a236989504feee3448124e7067b9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1wsuke-b078a236989504feee3448124e7067b9 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-1wsuke-b078a236989504feee3448124e7067b9 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m8g18-72446a407e2567d87f0ae3ef143b0f7a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m8g18-72446a407e2567d87f0ae3ef143b0f7a .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95h88qk-17d4b2449ed4ac8ce9bdf522776b164d{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-2kegzi-2c59e682a7f257d2a5d25f36520d5edc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95eksa4-4df5e990870493ef852483bdab047db4{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-l95emypf-153ba3a0f7ad3f7b0900d33f78192190{
padding-bottom:10px;
}
body .av-special-heading.av-l95emypf-153ba3a0f7ad3f7b0900d33f78192190 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95emypf-153ba3a0f7ad3f7b0900d33f78192190 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95eqev4-787d70d0e326d22627af04490098012e{
padding-bottom:10px;
}
body .av-special-heading.av-l95eqev4-787d70d0e326d22627af04490098012e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95eqev4-787d70d0e326d22627af04490098012e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95esfl3-9ec432415481d494ce5d403f0fa85ad9{
padding-bottom:10px;
}
body .av-special-heading.av-l95esfl3-9ec432415481d494ce5d403f0fa85ad9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95esfl3-9ec432415481d494ce5d403f0fa85ad9 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95f8sd0-b96a48fced02ffeadafd93947479679c{
padding-bottom:10px;
}
body .av-special-heading.av-l95f8sd0-b96a48fced02ffeadafd93947479679c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95f8sd0-b96a48fced02ffeadafd93947479679c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95f9jv9-358a98613bc81fccf614937831f3bf61{
padding-bottom:10px;
}
body .av-special-heading.av-l95f9jv9-358a98613bc81fccf614937831f3bf61 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95f9jv9-358a98613bc81fccf614937831f3bf61 .av-subheading{
font-size:15px;
}

#top .hr.av-khbubjoj-48-59d9c997cbd420ace17ce7cf2fe61ec5{
margin-top:50px;
margin-bottom:50px;
}
.hr.av-khbubjoj-48-59d9c997cbd420ace17ce7cf2fe61ec5 .hr-inner{
width:50px;
max-width:45%;
}
.hr.av-khbubjoj-48-59d9c997cbd420ace17ce7cf2fe61ec5 .av-seperator-icon{
color:#f4a511;
}

.flex_column.av-2gmdam-276a36097badae92f2039ba16a051f45{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-l95g3jz1-3925f599de5e1e62ca214a2c3cf36626 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l95g3jz1-3925f599de5e1e62ca214a2c3cf36626 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7d4yq6-ccca7bfcc7fca5aa495d54fb527810a1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-202n27y-e98658589cd518c5ffe12b5f9690c09f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-202n27y-e98658589cd518c5ffe12b5f9690c09f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-l95gaovv-3bea146cc34513e5fb32f708be0cc196{
background-color:#000000;
background-image:unset;
}

#top .av-special-heading.av-l95gtz9b-1b56be91fc51f14bed0f600dc7434ac7{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l95gtz9b-1b56be91fc51f14bed0f600dc7434ac7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95gtz9b-1b56be91fc51f14bed0f600dc7434ac7 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l95gtz9b-1b56be91fc51f14bed0f600dc7434ac7 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l95gxeql-b5e226a263b88c2a894dc58c22354668{
height:60px;
}

.flex_column.av-1z1b6la-2b47d05736fd3599505bfd6cc0d7db00{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-l95g84bw-c76dbc479f07e9cb60c22132213765fd .iconlist_icon{
background-color:#f4a511;
}
#top #wrap_all .avia-icon-list-container.av-l95g84bw-c76dbc479f07e9cb60c22132213765fd .av_iconlist_title{
color:#ffffff;
}
.avia-icon-list-container.av-l95g84bw-c76dbc479f07e9cb60c22132213765fd .iconlist_content{
color:#ffffff;
}

.flex_column.av-1w0gace-5bab8f9cedcdd21d8ab2117591a09d1f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-l95gdvnu-b911434e42c07ceb3603564f7938301e .iconlist_icon{
background-color:#f4a511;
}
#top #wrap_all .avia-icon-list-container.av-l95gdvnu-b911434e42c07ceb3603564f7938301e .av_iconlist_title{
color:#ffffff;
}
.avia-icon-list-container.av-l95gdvnu-b911434e42c07ceb3603564f7938301e .iconlist_content{
color:#ffffff;
}

#top .av-special-heading.av-l95guqf2-4b7697987a939afcf973988af4b22aec{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-l95guqf2-4b7697987a939afcf973988af4b22aec .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95guqf2-4b7697987a939afcf973988af4b22aec .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l95guqf2-4b7697987a939afcf973988af4b22aec .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l978qjjo-483940bfdec6944a261c62dedca5f527{
height:40px;
}

.avia-buttonrow-wrap.av-l978oydn-24ee2b812ddbe58d3b3638a04cba4ad6 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l978oxjo-36c45fadf32dbdcbf86168328645f4e8{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l978ol0m-fe6f4efa8c134869f1313a6446418e34{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

